<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.4.0 -->
<csw:GetRecordByIdResponse xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:3.0" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <rim:ExtrinsicObject xsi:schemaLocation="http://www.opengis.net/cat/wrs/1.0 http://schemas.opengis.net/csw/2.0.2/profiles/ebrim/1.0/csw-ebrim.xsd" id="b18e9e72-4e08-11ed-aa76-005056aff09d" lid="b18e9e72-4e08-11ed-aa76-005056aff09d" objectType="dataset" status="urn:oasis:names:tc:ebxml-regrep:StatusType:Submitted">
    <rim:VersionInfo versionName=""/>
    <rim:ExternalIdentifier id="b18e9e72-4e08-11ed-aa76-005056aff09d" identificationScheme="foo" registryObject="None" value="b18e9e72-4e08-11ed-aa76-005056aff09d"/>
    <rim:Name>
      <rim:LocalizedString value="Όρια οικισμών με πληθυσμό μικρότερο των 2000 κατοίκων"/>
    </rim:Name>
    <rim:Description>
      <rim:LocalizedString value="Όρια των εγκεκριμένων oρίων οικισμών κάτω των 2000 κατοίκων, που έχουν οριοθετηθεί με Προεδρικά Διατάγματα και με αποφάσεις Νομαρχών."/>
    </rim:Description>
    <rim:Slot slotType="urn:ogc:def:dataType:ISO-19107:2003:GM_Envelope">
      <rim:ValueList>
        <rim:Value>
          <ows:BoundingBox crs="urn:x-ogc:def:crs:EPSG:6.11:4326" dimensions="2">
            <ows:LowerCorner>34.91314 19.60593</ows:LowerCorner>
            <ows:UpperCorner>41.412722 27.174254</ows:UpperCorner>
          </ows:BoundingBox>
        </rim:Value>
      </rim:ValueList>
    </rim:Slot>
    <rim:Slot name="http://purl.org/dc/elements/1.1/subject">
      <rim:ValueList>
        <rim:Value>Γραμμικά Όρια</rim:Value>
        <rim:Value>Διοικητικές ενότητες</rim:Value>
        <rim:Value>ΘΑΛ-ΧΩΡ 2</rim:Value>
        <rim:Value>Οικισμοί</rim:Value>
      </rim:ValueList>
    </rim:Slot>
  </rim:ExtrinsicObject>
</csw:GetRecordByIdResponse>
